uuid: 47ae7174-61a2-4250-a02e-12dc766a8400
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_room_number
    - node.type.accommodation
    - paragraphs.paragraphs_type.accomodation_room_number
  module:
    - entity_reference_revisions
id: node.accommodation.field_room_number
field_name: field_room_number
entity_type: node
bundle: accommodation
label: Plazas
description: 'Número de plazas / Número de habitaciones.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      accomodation_room_number: accomodation_room_number
    negate: 0
    target_bundles_drag_drop:
      accomodation_room_number:
        weight: 23
        enabled: true
      etapa_alternative:
        weight: 24
        enabled: false
      etapa_location:
        weight: 25
        enabled: false
      etapa_map:
        weight: 26
        enabled: false
      etapa_note:
        weight: 27
        enabled: false
      etapa_route:
        weight: 28
        enabled: false
      etapa_stretch:
        weight: 29
        enabled: false
      etapa_text:
        weight: 30
        enabled: false
      image_full_width:
        weight: 31
        enabled: false
      list_content_titles:
        weight: 32
        enabled: false
      list_tags_titles:
        weight: 33
        enabled: false
      media_full_width:
        weight: 34
        enabled: false
      note_location:
        weight: 35
        enabled: false
      note_simple:
        weight: 36
        enabled: false
      paragraphs_pack_node_list:
        weight: 37
        enabled: false
      paragraphs_pack_taxonomy_list:
        weight: 38
        enabled: false
      related_content:
        weight: 39
        enabled: false
      related_terms:
        weight: 40
        enabled: false
      section_text:
        weight: 41
        enabled: false
      simple_text:
        weight: 42
        enabled: false
      text_links:
        weight: 43
        enabled: false
      text_small_image:
        weight: 44
        enabled: false
field_type: entity_reference_revisions
